<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_Oper" PodrediPo="Sifra_Oper" ForsPrazenRed="D" />		
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Oper" Naslov="Operator" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />		

	<Red ImeId="BrojNaDokumenti" Naslov="Numrin e_dokumentit" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />

	<Red ImeId="BrojNaArtikli" Naslov="Numri i_artikujve" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" Boja="LGreen" /> 
	<Red ImeId="KolkuSkeniranja" Naslov="Numri i_scans" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" Boja="LGreen" />

	<Red ImeId="VkupnaKolic" Naslov="Sasia_Totale" Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.###" />

	<Red ImeId="BrutoTez" Naslov="Peshen_bruto" Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.000" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
